<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net8.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
    <GeneratePackageOnBuild>True</GeneratePackageOnBuild>
    <Version>1.0.6</Version>
    <Authors>xf</Authors>
    <Title>TypedCache implementation with easycaching</Title>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="EasyCaching.Bus.Redis" Version="1.9.2" />
    <PackageReference Include="EasyCaching.HybridCache" Version="1.9.2" />
    <PackageReference Include="EasyCaching.InMemory" Version="1.9.2" />
    <PackageReference Include="EasyCaching.Redis" Version="1.9.2" />
    <PackageReference Include="EasyCaching.Serialization.SystemTextJson" Version="1.9.2" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\XF.Domain\XF.Domain.csproj" />
  </ItemGroup>

</Project>
